FAQ: >
 http://www.fon.hum.uva.nl/praat/manual/FAQ__Frequently_Asked_Questions_.html
Reference:
 Author: Paul Boersma
 Title: Praat, a system for doing phonetics by computer
 Journal: Glot International
 Year: 2001
 Volume: 5
 Number: 9/10
 Pages: 341-345
 URL: http://www.citeulike.org/user/schulman/article/4016976
Bug-Database: https://github.com/praat/praat/issues/
Bug-Submit: https://github.com/praat/praat/issues/new
Repository: https://github.com/praat/praat.git
Repository-Browse: https://github.com/praat/praat
